Problema al Actualizar Virtuemart 2.0 a 2.0.6  

 
Carlos
 Carlos
Usuario activo

estoy intentando actualizar Virtuemart y siempre me aparece el mismo mensaje:

Unable to read archive Extracting the update package failed

os adjunto la configuracion php

URL del sitio: http://www.masterkiam.com

Citar
Respondido : 02/08/2012 10:30 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Carlos,

Hay varias formas de actualizar, ¿cuales son los pasos que realizas?

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 02/08/2012 11:20 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Carlos
 Carlos
Usuario activo

Hola Jordi, los pasos que realizo son los siguientes:

hago click en el botón update, en la parte inferior izquierda y me aparece el error que os marqué!

Creo que es un tema de permisos, me permite subir el fichero pero después no puede ejecutarlo, he probado para instalarlo desde una url y tampoco,

Así que por último me lo descargué de la web oficial y lo instalé como cualquier otra extensión y de esa forma no ha dado ningún error, algún consejo para poder actualizar sólo con darle al botón de update?

ResponderCitar
Respondido : 06/08/2012 8:23 am
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola Carlos

Has probado realizar la actualización automática en tu máquina local?

A veces suele ser problema de la descarga del paquete de actualización y no necesariamente un problema de servidor.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/08/2012 5:21 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro